﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['ku'] = {
    "wsc": {
        "btnIgnore": "پشتگوێ کردن",
        "btnIgnoreAll": "پشتگوێکردنی ههمووی",
        "btnReplace": "لهبریدانن",
        "btnReplaceAll": "لهبریدانانی ههمووی",
        "btnUndo": "پووچکردنهوه",
        "changeTo": "گۆڕینی بۆ",
        "errorLoading": "ههڵه لههێنانی داخوازینامهی خانهخۆێی ڕاژه: %s.",
        "ieSpellDownload": "پشکنینی ڕێنووس دانهمزراوه. دهتهوێت ئێستا دایبگریت?",
        "manyChanges": "پشکنینی ڕێنووس کۆتای هات: لهسهدا %1 ی وشهکان گۆڕدرا",
        "noChanges": "پشکنینی ڕێنووس کۆتای هات: هیچ وشهیهك نۆگۆڕدرا",
        "noMispell": "پشکنینی ڕێنووس کۆتای هات: هیچ ههڵهیهکی ڕێنووس نهدۆزراوه",
        "noSuggestions": "- هیچ پێشنیارێك -",
        "notAvailable": "ببووره، لهمکاتهدا ڕاژهکه لهبهردهستا نیه.",
        "notInDic": "لهفهرههنگ دانیه",
        "oneChange": "پشکنینی ڕێنووس کۆتای هات: یهك وشه گۆڕدرا",
        "progress": "پشکنینی ڕێنووس لهبهردهوامبوون دایه...",
        "title": "پشکنینی ڕێنووس",
        "toolbar": "پشکنینی ڕێنووس"
    },
    "widget": {"move": "کرتەبکە و ڕایبکێشە بۆ جوڵاندن", "label": "%1 ویجێت"},
    "uploadwidget": {
        "abort": "بارکردنەکە بڕدرا لەلایەن بەکارهێنەر.",
        "doneOne": "پەڕگەکە بەسەرکەوتووانە بارکرا.",
        "doneMany": "بەسەرکەوتووانە بارکرا %1 پەڕگە.",
        "uploadOne": "پەڕگە باردەکرێت ({percentage}%)...",
        "uploadMany": "پەڕگە باردەکرێت, {current} لە {max} ئەنجامدراوە ({percentage}%)..."
    },
    "undo": {"redo": "هەڵگەڕاندنەوە", "undo": "پووچکردنەوە"},
    "toolbar": {
        "toolbarCollapse": "شاردنەوی هێڵی تووڵامراز",
        "toolbarExpand": "نیشاندانی هێڵی تووڵامراز",
        "toolbarGroups": {
            "document": "پەڕه",
            "clipboard": "بڕین/پووچکردنەوە",
            "editing": "چاکسازی",
            "forms": "داڕشتە",
            "basicstyles": "شێوازی بنچینەیی",
            "paragraph": "بڕگە",
            "links": "بەستەر",
            "insert": "خستنە ناو",
            "styles": "شێواز",
            "colors": "ڕەنگەکان",
            "tools": "ئامرازەکان"
        },
        "toolbars": "تووڵامرازی دەسکاریکەر"
    },
    "table": {
        "border": "گەورەیی پەراوێز",
        "caption": "سەردێڕ",
        "cell": {
            "menu": "خانه",
            "insertBefore": "دانانی خانه لەپێش",
            "insertAfter": "دانانی خانه لەپاش",
            "deleteCell": "سڕینەوەی خانه",
            "merge": "تێکەڵکردنی خانە",
            "mergeRight": "تێکەڵکردنی لەگەڵ ڕاست",
            "mergeDown": "تێکەڵکردنی لەگەڵ خوارەوە",
            "splitHorizontal": "دابەشکردنی خانەی ئاسۆیی",
            "splitVertical": "دابەشکردنی خانەی ئەستونی",
            "title": "خاسیەتی خانه",
            "cellType": "جۆری خانه",
            "rowSpan": "ماوەی نێوان ڕیز",
            "colSpan": "بستی ئەستونی",
            "wordWrap": "پێچانەوەی وشە",
            "hAlign": "ڕیزکردنی ئاسۆیی",
            "vAlign": "ڕیزکردنی ئەستونی",
            "alignBaseline": "هێڵەبنەڕەت",
            "bgColor": "ڕەنگی پاشبنەما",
            "borderColor": "ڕەنگی پەراوێز",
            "data": "داتا",
            "header": "سەرپەڕه",
            "yes": "بەڵێ",
            "no": "نەخێر",
            "invalidWidth": "پانی خانه دەبێت بەتەواوی ژماره بێت.",
            "invalidHeight": "درێژی خانه بەتەواوی دەبێت ژمارە بێت.",
            "invalidRowSpan": "ماوەی نێوان ڕیز بەتەواوی دەبێت ژمارە بێت.",
            "invalidColSpan": "ماوەی نێوان ئەستونی بەتەواوی دەبێت ژمارە بێت.",
            "chooseColor": "هەڵبژێرە"
        },
        "cellPad": "بۆشایی ناوپۆش",
        "cellSpace": "بۆشایی خانه",
        "column": {
            "menu": "ئەستون",
            "insertBefore": "دانانی ئەستون لەپێش",
            "insertAfter": "دانانی ئەستوون لەپاش",
            "deleteColumn": "سڕینەوەی ئەستوون"
        },
        "columns": "ستوونەکان",
        "deleteTable": "سڕینەوەی خشتە",
        "headers": "سەرپەڕه",
        "headersBoth": "هەردووك",
        "headersColumn": "یەکەم ئەستوون",
        "headersNone": "هیچ",
        "headersRow": "یەکەم ڕیز",
        "invalidBorder": "ژمارەی پەراوێز دەبێت تەنها ژماره بێت.",
        "invalidCellPadding": "ناوپۆشی خانه دەبێت ژمارەکی درووست بێت.",
        "invalidCellSpacing": "بۆشایی خانه دەبێت ژمارەکی درووست بێت.",
        "invalidCols": "ژمارەی ئەستوونی دەبێت گەورەتر بێت لەژمارەی 0.",
        "invalidHeight": "درێژی خشته دهبێت تهنها ژماره بێت.",
        "invalidRows": "ژمارەی ڕیز دەبێت گەورەتر بێت لەژمارەی 0.",
        "invalidWidth": "پانی خشته دەبێت تەنها ژماره بێت.",
        "menu": "خاسیەتی خشتە",
        "row": {
            "menu": "ڕیز",
            "insertBefore": "دانانی ڕیز لەپێش",
            "insertAfter": "دانانی ڕیز لەپاش",
            "deleteRow": "سڕینەوەی ڕیز"
        },
        "rows": "ڕیز",
        "summary": "کورتە",
        "title": "خاسیەتی خشتە",
        "toolbar": "خشتە",
        "widthPc": "لەسەدا",
        "widthPx": "وێنەخاڵ - پیکسل",
        "widthUnit": "پانی یەکە"
    },
    "stylescombo": {
        "label": "شێواز",
        "panelTitle": "شێوازی ڕازاندنەوە",
        "panelTitle1": "شێوازی خشت",
        "panelTitle2": "شێوازی ناوهێڵ",
        "panelTitle3": "شێوازی بەرکار"
    },
    "specialchar": {
        "options": "هەڵبژاردەی نووسەی تایبەتی",
        "title": "هەڵبژاردنی نووسەی تایبەتی",
        "toolbar": "دانانی نووسەی تایبەتی"
    },
    "sourcearea": {"toolbar": "سەرچاوە"},
    "scayt": {
        "btn_about": "دهربارهی SCAYT",
        "btn_dictionaries": "فهرههنگهکان",
        "btn_disable": "ناچالاککردنی SCAYT",
        "btn_enable": "چالاککردنی SCAYT",
        "btn_langs": "زمانهکان",
        "btn_options": "ههڵبژارده",
        "text_title": "پشکنینی نووسه لهکاتی نووسین"
    },
    "removeformat": {"toolbar": "لابردنی داڕشتەکە"},
    "pastetext": {
        "button": "لکاندنی وەك دەقی ڕوون",
        "pasteNotification": "وێبگەڕەکەت ڕێگەت پێنادات بۆ لکاندنی تێکست بە ڕێگایە. کلیکی %1 بۆ لکاندن."
    },
    "pastefromword": {
        "confirmCleanup": "ئەم دەقەی بەتەمای بیلکێنی پێدەچێت له word هێنرابێت. دەتەوێت پاکی بکەیوه پێش ئەوەی بیلکێنی؟",
        "error": "هیچ ڕێگەیەك نەبوو لەلکاندنی دەقەکه بەهۆی هەڵەیەکی ناوەخۆیی",
        "title": "لکاندنی لەلایەن Word",
        "toolbar": "لکاندنی لەڕێی Word"
    },
    "notification": {"closed": "ئاگادارکەرەوەکە داخرا."},
    "maximize": {"maximize": "ئەوپەڕی گەورەیی", "minimize": "ئەوپەڕی بچووکی"},
    "magicline": {"title": "بڕگە لێرە دابنێ"},
    "list": {"bulletedlist": "دانان/لابردنی خاڵی لیست", "numberedlist": "دانان/لابردنی ژمارەی لیست"},
    "link": {
        "acccessKey": "کلیلی دەستپێگەیشتن",
        "advanced": "پێشکەوتوو",
        "advisoryContentType": "جۆری ناوەڕۆکی ڕاویژکار",
        "advisoryTitle": "ڕاوێژکاری سەردێڕ",
        "anchor": {
            "toolbar": "دانان/چاکسازی لەنگەر",
            "menu": "چاکسازی لەنگەر",
            "title": "خاسیەتی لەنگەر",
            "name": "ناوی لەنگەر",
            "errorName": "تکایه ناوی لەنگەر بنووسه",
            "remove": "لابردنی لەنگەر"
        },
        "anchorId": "بەپێی ناسنامەی توخم",
        "anchorName": "بەپێی ناوی لەنگەر",
        "charset": "بەستەری سەرچاوەی نووسە",
        "cssClasses": "شێوازی چینی پەڕه",
        "download": "داگرتنی بەهێز",
        "displayText": "پیشاندانی دەق",
        "emailAddress": "ناونیشانی ئیمەیل",
        "emailBody": "ناوەڕۆکی نامە",
        "emailSubject": "بابەتی نامە",
        "id": "ناسنامە",
        "info": "زانیاری بەستەر",
        "langCode": "هێمای زمان",
        "langDir": "ئاراستەی زمان",
        "langDirLTR": "چەپ بۆ ڕاست (LTR)",
        "langDirRTL": "ڕاست بۆ چەپ (RTL)",
        "menu": "چاکسازی بەستەر",
        "name": "ناو",
        "noAnchors": "(هیچ جۆرێکی لەنگەر ئامادە نیە لەم پەڕەیه)",
        "noEmail": "تکایە ناونیشانی ئیمەیل بنووسە",
        "noUrl": "تکایە ناونیشانی بەستەر بنووسە",
        "other": "<هیتر>",
        "popupDependent": "پێوەبەستراو (Netscape)",
        "popupFeatures": "خاسیەتی پەنجەرەی سەرهەڵدەر",
        "popupFullScreen": "پڕ بەپڕی شاشە (IE)",
        "popupLeft": "جێگای چەپ",
        "popupLocationBar": "هێڵی ناونیشانی بەستەر",
        "popupMenuBar": "هێڵی لیسته",
        "popupResizable": "توانای گۆڕینی قەباره",
        "popupScrollBars": "هێڵی هاتووچۆپێکردن",
        "popupStatusBar": "هێڵی دۆخ",
        "popupToolbar": "هێڵی تووڵامراز",
        "popupTop": "جێگای سەرەوە",
        "rel": "پەیوەندی",
        "selectAnchor": "هەڵبژاردنی لەنگەرێك",
        "styles": "شێواز",
        "tabIndex": "بازدەری تابی  ئیندێکس",
        "target": "ئامانج",
        "targetFrame": "<چووارچێوە>",
        "targetFrameName": "ناوی ئامانجی چووارچێوە",
        "targetPopup": "<پەنجەرەی سەرهەڵدەر>",
        "targetPopupName": "ناوی پەنجەرەی سەرهەڵدەر",
        "title": "بەستەر",
        "toAnchor": "بەستەر بۆ لەنگەر له دەق",
        "toEmail": "ئیمەیل",
        "toUrl": "ناونیشانی بەستەر",
        "toolbar": "دانان/ڕێکخستنی بەستەر",
        "type": "جۆری بەستەر",
        "unlink": "لابردنی بەستەر",
        "upload": "بارکردن"
    },
    "indent": {"indent": "زیادکردنی بۆشایی", "outdent": "کەمکردنەوەی بۆشایی"},
    "image": {
        "alt": "جێگرەوەی دەق",
        "border": "پەراوێز",
        "btnUpload": "ناردنی بۆ ڕاژه",
        "button2Img": "تۆ دەتەوێت دوگمەی وێنەی دیاریکراو بگۆڕیت بۆ وێنەیەکی ئاسایی؟",
        "hSpace": "بۆشایی ئاسۆیی",
        "img2Button": "تۆ دەتەوێت وێنەی دیاریکراو بگۆڕیت بۆ دوگمەی وێنه؟",
        "infoTab": "زانیاری وێنه",
        "linkTab": "بەستەر",
        "lockRatio": "داخستنی ڕێژه",
        "menu": "خاسیەتی وێنه",
        "resetSize": "ڕێکخستنەوەی قەباره",
        "title": "خاسیەتی وێنه",
        "titleButton": "خاسیەتی دوگمەی وێنه",
        "upload": "بارکردن",
        "urlMissing": "سەرچاوەی بەستەری وێنه بزره",
        "vSpace": "بۆشایی ئەستونی",
        "validateBorder": "پەراوێز دەبێت بەتەواوی تەنها ژماره بێت.",
        "validateHSpace": "بۆشایی ئاسۆیی دەبێت بەتەواوی تەنها ژمارە بێت.",
        "validateVSpace": "بۆشایی ئەستونی دەبێت بەتەواوی تەنها ژماره بێت."
    },
    "horizontalrule": {"toolbar": "دانانی هێلی ئاسۆیی"},
    "format": {
        "label": "ڕازاندنەوە",
        "panelTitle": "بەشی ڕازاندنەوه",
        "tag_address": "ناونیشان",
        "tag_div": "(DIV)-ی ئاسایی",
        "tag_h1": "سەرنووسەی ١",
        "tag_h2": "سەرنووسەی ٢",
        "tag_h3": "سەرنووسەی ٣",
        "tag_h4": "سەرنووسەی ٤",
        "tag_h5": "سەرنووسەی ٥",
        "tag_h6": "سەرنووسەی ٦",
        "tag_p": "ئاسایی",
        "tag_pre": "شێوازکراو"
    },
    "filetools": {
        "loadError": "هەڵەیەک ڕوویدا لە ماوەی خوێندنەوەی پەڕگەکە.",
        "networkError": "هەڵەیەکی ڕایەڵە ڕوویدا لە ماوەی بارکردنی پەڕگەکە.",
        "httpError404": "هەڵەیەک ڕوویدا لە ماوەی بارکردنی پەڕگەکە (404: پەڕگەکە نەدۆزراوە).",
        "httpError403": "هەڵەیەک ڕوویدا لە ماوەی بارکردنی پەڕگەکە  (403: قەدەغەکراو).",
        "httpError": "هەڵەیەک ڕوویدا لە ماوەی بارکردنی پەڕگەکە (دۆخی هەڵە: %1).",
        "noUrlError": "بەستەری پەڕگەکە پێناسە نەکراوە.",
        "responseError": "وەڵامێکی نادروستی سێرڤەر."
    },
    "fakeobjects": {
        "anchor": "لەنگەر",
        "flash": "فلاش",
        "hiddenfield": "شاردنەوەی خانه",
        "iframe": "لەچوارچێوە",
        "unknown": "بەرکارێکی نەناسراو"
    },
    "elementspath": {"eleLabel": "ڕێڕەوی توخمەکان", "eleTitle": "%1 توخم"},
    "contextmenu": {"options": "هەڵبژاردەی لیستەی کلیکی دەستی ڕاست"},
    "clipboard": {
        "copy": "لەبەرگرتنەوە",
        "copyError": "پارێزی وێبگەڕەکەت ڕێگەنادات بەسەرنووسەکە لە لکاندنی دەقی خۆکارارنە. تکایە لەبری ئەمە ئەم فەرمانە بەکاربهێنە بەداگرتنی کلیلی (Ctrl/Cmd+C).",
        "cut": "بڕین",
        "cutError": "پارێزی وێبگەڕەکەت ڕێگەنادات بە سەرنووسەکە لەبڕینی خۆکارانە. تکایە لەبری ئەمە ئەم فەرمانە بەکاربهێنە بەداگرتنی کلیلی (Ctrl/Cmd+X).",
        "paste": "لکاندن",
        "pasteNotification": "وێبگەڕەکەت ڕێگەت پێنادات بۆ لکاندنی تێکست بە ڕێگایە. کلیکی %1 بۆ لکاندن."
    },
    "button": {"selectedLabel": "%1 (هەڵبژێردراو)"},
    "blockquote": {"toolbar": "بەربەستکردنی ووتەی وەرگیراو"},
    "basicstyles": {
        "bold": "قەڵەو",
        "italic": "لار",
        "strike": "لێدان",
        "subscript": "ژێرنووس",
        "superscript": "سەرنووس",
        "underline": "ژێرهێڵ"
    },
    "about": {
        "copy": "مافی لەبەرگەرتنەوەی &copy; $1. گشتی پارێزراوه. ورگێڕانی بۆ کوردی لەلایەن هۆژە کۆیی.",
        "dlgTitle": "دەربارەی CKEditor",
        "moreInfo": "بۆ زانیاری زیاتر دەربارەی مۆڵەتی بەکارهێنان، تکایه سەردانی ماڵپەڕەکەمان بکه:"
    },
    "editor": "سەرنووسەی دەقی تەواو",
    "editorPanel": "بڕگەی سەرنووسەی دەقی تەواو",
    "common": {
        "editorHelp": "کلیکی ALT لەگەڵ 0 بکه‌ بۆ یارمەتی",
        "browseServer": "هێنانی ڕاژە",
        "url": "ناونیشانی بەستەر",
        "protocol": "پڕۆتۆکۆڵ",
        "upload": "بارکردن",
        "uploadSubmit": "ناردنی بۆ ڕاژە",
        "image": "وێنە",
        "flash": "فلاش",
        "form": "داڕشتە",
        "checkbox": "خانەی نیشانکردن",
        "radio": "جێگرەوەی دوگمە",
        "textField": "خانەی دەق",
        "textarea": "ڕووبەری دەق",
        "hiddenField": "شاردنەوی خانە",
        "button": "دوگمە",
        "select": "هەڵبژاردەی خانە",
        "imageButton": "دوگمەی وێنە",
        "notSet": "<هیچ دانەدراوە>",
        "id": "ناسنامە",
        "name": "ناو",
        "langDir": "ئاراستەی زمان",
        "langDirLtr": "چەپ بۆ ڕاست (LTR)",
        "langDirRtl": "ڕاست بۆ چەپ (RTL)",
        "langCode": "هێمای زمان",
        "longDescr": "پێناسەی درێژی بەستەر",
        "cssClass": "شێوازی چینی په‌ڕە",
        "advisoryTitle": "ڕاوێژکاری سەردێڕ",
        "cssStyle": "شێواز",
        "ok": "باشە",
        "cancel": "پاشگەزبوونەوە",
        "close": "داخستن",
        "preview": "پێشبینین",
        "resize": "گۆڕینی ئەندازە",
        "generalTab": "گشتی",
        "advancedTab": "پەرەسەندوو",
        "validateNumberFailed": "ئەم نرخە ژمارە نیە، تکایە نرخێکی ژمارە بنووسە.",
        "confirmNewPage": "سەرجەم گۆڕانکاریەکان و پێکهاتەکانی ناووەوە لەدەست دەدەی گەر بێتوو پاشکەوتی نەکەی یەکەم جار، تۆ هەر دڵنیایی لەکردنەوەی پەنجەرەکی نوێ؟",
        "confirmCancel": "هەندێك هەڵبژاردە گۆڕدراوە. تۆ دڵنیایی لە داخستنی ئەم دیالۆگە؟",
        "options": "هەڵبژاردەکان",
        "target": "ئامانج",
        "targetNew": "پەنجەرەیەکی نوێ (_blank)",
        "targetTop": "لووتکەی پەنجەرە (_top)",
        "targetSelf": "لەهەمان پەنجەرە (_self)",
        "targetParent": "پەنجەرەی باوان (_parent)",
        "langDirLTR": "چەپ بۆ ڕاست (LTR)",
        "langDirRTL": "ڕاست بۆ چەپ (RTL)",
        "styles": "شێواز",
        "cssClasses": "شێوازی چینی پەڕە",
        "width": "پانی",
        "height": "درێژی",
        "align": "ڕێککەرەوە",
        "alignLeft": "چەپ",
        "alignRight": "ڕاست",
        "alignCenter": "ناوەڕاست",
        "alignJustify": "هاوستوونی",
        "alignTop": "سەرەوە",
        "alignMiddle": "ناوەند",
        "alignBottom": "ژێرەوە",
        "alignNone": "هیچ",
        "invalidValue": "نرخێکی نادرووست.",
        "invalidHeight": "درێژی دەبێت ژمارە بێت.",
        "invalidWidth": "پانی دەبێت ژمارە بێت.",
        "invalidCssLength": "ئەم نرخەی دراوە بۆ خانەی \"%1\" دەبێت ژمارەکی درووست بێت یان بێ ناونیشانی ئامرازی (px, %, in, cm, mm, em, ex, pt, یان pc).",
        "invalidHtmlLength": "ئەم نرخەی دراوە بۆ خانەی \"%1\" دەبێت ژمارەکی درووست بێت یان بێ ناونیشانی ئامرازی HTML (px یان %).",
        "invalidInlineStyle": "دانەی نرخی شێوازی ناوهێڵ دەبێت پێکهاتبێت لەیەك یان زیاتری داڕشتە \"ناو : نرخ\", جیاکردنەوەی بە فاریزە و خاڵ",
        "cssLengthTooltip": "ژمارەیەك بنووسه‌ بۆ نرخی piksel یان ئامرازێکی درووستی CSS (px, %, in, cm, mm, em, ex, pt, یان pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, ئامادە نیە</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "فەرمان"
        },
        "keyboardShortcut": "کورتبڕی تەختەکلیل",
        "optionDefault": "Default"
    }
};